**`Sanjay Samanta`[NAME]** -NL- **`Software Developer`[EMPLOYER_ROLE]** -NL- 3 Years and 4 Months -NL- **`mail2sanjay1508@gmail.com`[EMAILS_EMAIL]** -NL- **`Amdocs`[PROJECT_COMPANY_NAME]** Pune -NL- **`Summary`[SUMMARY_HEADING]** -NL- I’ve total 3 years and 3 Months of experience in IT industry -NL- which includes Web Development [front end]. I have worked -NL- extensively on HTML/HTML5, CSS3, bootstrap , media -NL- query, JavaScript, JQUERY, AngularJS and Underscore -NL- JS, RequireJS, JSON. I have majorly worked on web -NL- application development projects that include requirement -NL- understanding and core development -NL- I also have experience in Agile software development -NL- process. Agile software development is a group of software -NL- development methodologies based on iterative and -NL- incremental development, where requirements and solutions -NL- evolve through collaboration between self-organizing, cross- -NL- functional teams. -NL- **`Skills and`[SKILLS_HEADING]** -NL- HTML/HMTL5,CSS3,Bootstrap,Javascript,Jquery,RequireJS, -NL- Expertise -NL- AngularJS, UnderscoreJS, Media queries. -NL- **`Organization And Roles-`[WORK_EXPERIENCE_HEADING]** -NL- Organization - Role - Timeline -NL- **`Amdocs`[PROJECT_COMPANY_NAME]** Development Center India - **`Software Developer`[EMPLOYER_ROLE]** - January 9, 2017 to Present -NL- **`Cognizant Technology Solutions`[EMPLOYER_COMPANY_NAME]** - **`Associate`[EMPLOYER_ROLE]** - October 1, 2016 to January 6, 2017 -NL- **`Cognizant Technology Solutions `[EMPLOYER_COMPANY_NAME]**- **`Programmer Analyst`[EMPLOYER_ROLE]** - February 4th, 2015 to September 30th, 2016 -NL- **`Cognizant Technology Solutions `[EMPLOYER_COMPANY_NAME]**- **`Programmer Analyst`[EMPLOYER_ROLE]** Trainee - February 4th, 2014 to February 3rd, 2015 -NL- Page 1 of 6 -NL- **`Amdocs`[PROJECT_COMPANY_NAME]** Experience -NL- Project #01 -NL- **`Telecommunication domain`[PROJECT_TITLE]** -NL- Client -NL- Location -NL- Offshore (Pune) -NL- Technologies -NL- HTML, Bootstrap, Backbone JS, Knockout JS, RequireJS and -NL- UnderscoreJS -NL- Tools -NL- Postman, Perforce -NL- Operating -NL- System -NL- Windows 7 -NL- Role -NL- Front-End Developer -NL- Period -NL- January 2017 to Present -NL- Project Objective: -NL- Client had a vision to transform their Business into a Digital Performing Business -NL- where in they can maximize their business with minimal Human effort. -NL- Project Description: -NL- We develop UI widgets using frontend technologies Knockout JS, Backbone JS -NL- consuming Rest services and deploy it to the CRM application. -NL- Role and Responsibilities: -NL-  Understanding the requirement. -NL-  Analyzing the wireframes, visual designs provided by User experience -NL- designers, Visual designers. -NL-  Consuming data from backend services and verifying it on Postman before -NL- mapping it to the UI. -NL-  Depending on wire frames and style guidelines have created the HTML, CSS for -NL- this app. -NL-  While doing this have strictly followed w3c standard. -NL-  Creating Hot Fixes and deploying it to the environment. -NL-  Monitoring defects and timelines to resolve them. -NL- Page 2 of 6 -NL- **`CTS`[PROJECT_COMPANY_NAME]** Experience -NL- Project #01 -NL- **`Banking & Finance domain`[PROJECT_TITLE]** -NL- Client -NL- Location -NL- Offshore (CHENNAI) -NL- Technologies -NL- HTML, CSS, Bootstrap, AngularJS, RequireJS and UnderscoreJS -NL- Tools -NL- MongoChef, Postman, SVN -NL- Operating -NL- System -NL- Windows 7 -NL- Role -NL- Web Developer [Front-End] -NL- Period -NL- June 2015 to September 2016 -NL- Project Objective: -NL- Client had a vision to transform their Business into a Digital Performing Business -NL- where in they can maximize their business with minimal Human effort. -NL- Project Description: -NL- With the Application delivered to them, their representatives can capture the KYC data -NL- and documents either through the Web or through the Android, further on which is -NL- processed and calculated at several stages and an offer is made to the client, who can -NL- further chose to accept or drop it, based on which Vehiclefinance would be provided -NL- to them. -NL- Role and Responsibilities: -NL-  Understanding the requirement. -NL-  Analyzing the wireframes, visual designs provided by User experience -NL- designers, Visual designers. -NL-  Consuming data from NodeJS services and verifying it on Postman before -NL- mapping it to the UI. -NL-  Depend on wire frames and style guidelines have created the HTML, CSS for this -NL- app. -NL-  While doing this have strictly followed w3c standard. -NL-  Involved in Pre and Post production defectfixes and analyzing and working on -NL- change requests. -NL- Page 3 of 6 -NL- Project #2 -NL- **`Manufacturing & Logistics Domain`[PROJECT_TITLE]** -NL- Client -NL- Location -NL- Offshore (CHENNAI) -NL- Technologies -NL- CSS3 -NL- Tools -NL- Operating -NL- System -NL- Windows 7 -NL- Role -NL- Web Developer [Front-End] -NL- Period -NL- May 2015– June 2015 -NL- Project Objective: -NL- To develop internal web application for client for its employees. -NL- Applications are compatible for all browsers -NL- Project Description: -NL- For the Client we have developed various application which compatible for all Latest -NL- browsers. For building these we have created responsive UI with Bootstrap, JQuery. -NL- Role and Responsibilities -NL-  Depend on wire frames and style guidelines have created the HTML5, CSS3 for -NL- this app. -NL-  While doing this have strictly followed w3c standard. -NL-  Created HTML5 page compatible for all browsers. -NL- Page 4 of 6 -NL- Project#03 -NL- **`HealthCare domain`[PROJECT_TITLE]** -NL- Client -NL- Location -NL- Offshore (CHENNAI) -NL- Technologies Html5, Css3,BootStrap , Jquery, Json, D3JS, HighCharts. -NL- Tools -NL- Operating -NL- System -NL- Windows 7 -NL- Role -NL- Web Developer [Front-End] -NL- Period -NL- March 2015 to April 2015 -NL- Project Objective: -NL- To develop responsive Web pages for the client wherein they can represent the data in -NL- Charts. -NL- Project Description: -NL- For UI development used HTML5, Bootstrap, Jquery, D3JS and HighCharts. -NL- Role and Responsibilities: -NL-  Created UI with bootstrap, JQuery, D3JS and HighCharts . -NL-  Form validations with JQuery -NL-  Involved in resolving Post production defects. -NL- Page 5 of 6 -NL- **`Education`[EDUCATION_HEADING]** -NL- Degree : **`B.Tech`[EDUCATION_DEGREE]** (Electronics and 2013 -NL- Communication Engineering) -NL- DGPA – 7.65/10 -NL- [ **`IMPS College of Engg. & Tech. Malda, West Bengal`[EDUCATION_INSTITUTE]**] -NL- **`Personal`[PERSONAL_DETAILS_HEADING]** -NL- Name -NL- Info -NL- Address -NL- Passport -NL- Number -NL- Email -NL- **`Contact`[PERSONAL_DETAILS_HEADING]** -NL- Number -NL- : **`Sanjay Samanta`[NAME]** -NL- : House no-19/B, Tamluk, West Bengal- -NL- 721648 -NL- : -NL- L6086445 (Valid Upto 25th November -NL- 2023) -NL- : **`mail2sanjay1508@gmail.com`[EMAILS_EMAIL]** -NL- : **`9049091744`[PHONES_PHONE]** -NL- Page 6 of 6 -NL- 